# This file is auto-generated during the composer install
parameters:
    database_host: 127.0.0.1
    database_port: 3306
    database_name: symfony
    database_user: root
    database_password: null
    mailer_transport: smtp
    mailer_host: mail.jaguartranslations.com
    mailer_user: info@jaguartranslations.com
    mailer_password: infojt2018
    secret: 84ca27cef31f239af0a5659996a9196d6c96351e
